<!-- Page Title--><!DOCTYPE html>
<html class="wide wow-animation" lang="en">
<head>
    <title>Gallery</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
          content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,300;1,400&family=Montserrat:wght@400;500;600;700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;">
        <a href="http://windows.microsoft.com/en-US/internet-explorer/"><img
                src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820"
                alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a>
    </div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="preloader">
    <div class="preloader-body">
        <div class="cssload-container">
            <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
        </div>
    </div>
</div>
<div class="page">
    <!-- Page Header-->
    <header class="section page-header">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar rd-navbar-classic" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed"
                 data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed"
                 data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-static"
                 data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static"
                 data-lg-stick-up-offset="46px" data-xl-stick-up-offset="46px" data-xxl-stick-up-offset="46px"
                 data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
                <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1"
                     data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
                <div class="rd-navbar-aside-outer rd-navbar-collapse">
                    <div class="rd-navbar-aside">
                        <div class="header-info">
                            <ul class="list-inline list-inline-md">
                                <li>
                                    <div class="unit unit-spacing-xs align-items-center">
                                        <div class="unit-left font-weight-bold">Free Call:</div>
                                        <div class="unit-body"><a href="tel:+18135365298">(813) 536-5298</a></div>
                                    </div>
                                </li>
                                <li>
                                    <div class="unit unit-spacing-xs align-items-center">
                                        <div class="unit-left font-weight-bold">Opening Hours:</div>
                                        <div class="unit-body"> Mn-Sat: 9 am-7 pm / Sun: 10 am-4 pm</div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="social-block">
                            <ul class="list-inline">
                                <!--<li><a class="icon fa-pinterest-p" href="#"></a></li>-->
                                <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/"><img src="images/facebook-icon.png" alt="Eli's facebook"/></a></li>
                                <li><a class="icon" href="#"><img src="images/twitter-icon.png" alt="Eli's twitter"/></a></li>
                                <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/photos"><img src="images/instagram-icon.png" alt="Eli's instagram"/></a></li>
                                <li><a class="icon" href="https://pinterest.com/elibeautyandnails"><img src="images/pinterest-icon.png" alt="Eli's pinterest"/></a></li>
                                <li><a class="icon" href="https://api.whatsapp.com/send?phone=18135365298"><img src="images/whatsapp-icon.png" alt="Eli's whatsapp"/></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="rd-navbar-main-outer">
                    <div class="rd-navbar-main">
                        <!-- RD Navbar Panel-->
                        <div class="rd-navbar-panel">
                            <!-- RD Navbar Toggle-->
                            <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span>
                            </button>
                            <!-- RD Navbar Brand-->
                            <div class="rd-navbar-brand"><a class="brand" href="index.html"><img
                                    src="images/elis-logo-main.png" alt="" width="120" height="44"/></a></div>
                        </div>
                        <div class="rd-navbar-main-element">
                            <div class="rd-navbar-nav-wrap">
                                <!-- RD Navbar Nav-->
                                <ul class="rd-navbar-nav">
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link"
                                                                      href="services.html">Services</a>
                                        <!-- RD Navbar Dropdown-->
                                        <ul class="rd-menu rd-navbar-dropdown">
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="eyelashes.html">Eyelashes</a></li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="permanent-makeup.html">Permanent Make-up</a></li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="nails.html">Nail Art</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="facials.html">Facials / Skin Care</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="microblading.html">Microblading</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="medical-procedures.html">Medical Procedures</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a>
                                    </li>
                                    <li class="rd-nav-item active"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="#">Blog</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <section class="section-page-title"
             style="background-image: url(images/page-title-1-1920x305.jpg); background-size: cover;">
        <div class="container">
            <h1 class="page-title">Gallery</h1>
        </div>
    </section>
    <section class="breadcrumbs-custom">
        <div class="container">
            <ul class="breadcrumbs-custom-path">
                <li><a href="index.html">Home</a></li>
                <li><a href="grid-gallery.html">Gallery</a></li>
                <li class="active">Gallery</li>
            </ul>
        </div>
    </section>
    <section class="section section-lg bg-default text-center">
        <div class="container">
            <h2>Our Gallery</h2>
            <div class="divider-lg"></div>
            <p class="block-lg">Check out the full portfolio of our works including custom makeup, exclusive manicure
                and pedicure, and more. All these works were performed by our skilled estheticians, manicurists, and
                cosmetologists.</p>
            <div class="row row-30">
                <!-- Isotope Filters-->
                <div class="col-lg-12">
                    <div class="isotope-filters isotope-filters-horizontal">
                        <button class="isotope-filters-toggle button button-sm button-primary"
                                data-custom-toggle="#isotope-filters" data-custom-toggle-disable-on-blur="true">
                            Filter<span class="caret"></span></button>
                        <ul class="isotope-filters-list" id="isotope-filters">
                            <li><a class="active" data-isotope-filter="*" data-isotope-group="gallery" href="#">All</a>
                            </li>
                            <li><a data-isotope-filter="nails" data-isotope-group="gallery" href="#">Nails</a></li>
                            <li><a data-isotope-filter="lashes" data-isotope-group="gallery" href="#">Eyelashes</a></li>
                            <li><a data-isotope-filter="brows" data-isotope-group="gallery" href="#">Eyebrows</a></li>
                            <li><a data-isotope-filter="other" data-isotope-group="gallery" href="#">other </a></li>
                        </ul>
                    </div>
                </div>
                <!-- Isotope Content-->
                <div class="col-lg-12">
                    <div class="isotope row" data-isotope-layout="masonry" data-isotope-group="gallery"
                         data-lightgallery="group" data-column-class=".col-sm-6.col-lg-4">
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="lashes"><a class="gallery-item"
                                                                                            data-lightgallery="item"
                                                                                            href="images/gallery/lashes-1.jpg"><img
                                src="images/gallery/lashes-1.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="lashes"><a class="gallery-item"
                                                                                            data-lightgallery="item"
                                                                                            href="images/gallery/lashes-11.jpg"><img
                                src="images/gallery/lashes-11.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="lashes"><a class="gallery-item"
                                                                                            data-lightgallery="item"
                                                                                            href="images/gallery/lashes-4.jpg"><img
                                src="images/gallery/lashes-4.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>

                        </div>

                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="nails"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/nails-6.jpeg"><img
                                src="images/gallery/nails-6.jpeg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="nails"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/nails-7.jpeg"><img
                                src="images/gallery/nails-7.jpeg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="nails"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/nails-9.jpeg"><img
                                src="images/gallery/nails-9.jpeg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="brows"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/brows-2.jpg"><img
                                src="images/gallery/brows-2.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="brows"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/brows-9.jpg"><img
                                src="images/gallery/brows-9.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="brows"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/brows-10.jpg"><img
                                src="images/gallery/brows-10.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>

                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="lashes"><a class="gallery-item"
                                                                                            data-lightgallery="item"
                                                                                            href="images/gallery/lashes-5.jpg"><img
                                src="images/gallery/lashes-5.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="lashes"><a class="gallery-item"
                                                                                            data-lightgallery="item"
                                                                                            href="images/gallery/lashes-6.jpg"><img
                                src="images/gallery/lashes-6.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="lashes"><a class="gallery-item"
                                                                                            data-lightgallery="item"
                                                                                            href="images/gallery/lashes-7.jpg"><img
                                src="images/gallery/lashes-7.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>

                        </div>

                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="nails"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/nails-1.jpeg"><img
                                src="images/gallery/nails-1.jpeg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="nails"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/nails-2.jpeg"><img
                                src="images/gallery/nails-2-small.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="nails"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/nails-3-small.jpg"><img
                                src="images/gallery/nails-3-small.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="nails"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/nails-4.jpg"><img
                                src="images/gallery/nails-4.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="nails"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/nails-15.jpeg"><img
                                src="images/gallery/nails-15.jpeg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                        <div class="col-sm-6 col-lg-4 isotope-item" data-filter="nails"><a class="gallery-item"
                                                                                           data-lightgallery="item"
                                                                                           href="images/gallery/nails-8.jpeg"><img
                                src="images/gallery/nails-8-small.jpg" alt="" width="570" height="570"/><span
                                class="gallery-item-title"></span><span class="gallery-item-button"></span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Page Footer-->
    <!-- RD Google Map-->
    <section class="section rd-google-map rd-google-map__model" data-marker="images/gmap_marker.png"
             data-marker-active="images/gmap_marker_active.png"
             data-styles="[{&quot;featureType&quot;:&quot;water&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#e9e9e9&quot;},{&quot;lightness&quot;:17}]},{&quot;featureType&quot;:&quot;landscape&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f5f5f5&quot;},{&quot;lightness&quot;:20}]},{&quot;featureType&quot;:&quot;road.highway&quot;,&quot;elementType&quot;:&quot;geometry.fill&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:17}]},{&quot;featureType&quot;:&quot;road.highway&quot;,&quot;elementType&quot;:&quot;geometry.stroke&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:29},{&quot;weight&quot;:0.2}]},{&quot;featureType&quot;:&quot;road.arterial&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:18}]},{&quot;featureType&quot;:&quot;road.local&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:16}]},{&quot;featureType&quot;:&quot;poi&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f5f5f5&quot;},{&quot;lightness&quot;:21}]},{&quot;featureType&quot;:&quot;poi.park&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#dedede&quot;},{&quot;lightness&quot;:21}]},{&quot;elementType&quot;:&quot;labels.text.stroke&quot;,&quot;stylers&quot;:[{&quot;visibility&quot;:&quot;on&quot;},{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:16}]},{&quot;elementType&quot;:&quot;labels.text.fill&quot;,&quot;stylers&quot;:[{&quot;saturation&quot;:36},{&quot;color&quot;:&quot;#333333&quot;},{&quot;lightness&quot;:40}]},{&quot;elementType&quot;:&quot;labels.icon&quot;,&quot;stylers&quot;:[{&quot;visibility&quot;:&quot;off&quot;}]},{&quot;featureType&quot;:&quot;transit&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f2f2f2&quot;},{&quot;lightness&quot;:19}]},{&quot;featureType&quot;:&quot;administrative&quot;,&quot;elementType&quot;:&quot;geometry.fill&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#fefefe&quot;},{&quot;lightness&quot;:20}]},{&quot;featureType&quot;:&quot;administrative&quot;,&quot;elementType&quot;:&quot;geometry.stroke&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#fefefe&quot;},{&quot;lightness&quot;:17},{&quot;weight&quot;:1.2}]}]"
             data-zoom="14" data-x="-73.9874068" data-y="40.643180">
        <ul class="map_locations">
            <li data-y="40.643180" data-x="-73.9874068">
                <p>9870 St Vincent Place, Glasgow, DC 45 Fr 45.</p>
            </li>
        </ul>
    </section>
    <footer class="section bg-default section-xs-type-1 footer-minimal">
        <div class="container">
            <div class="row row-30 align-items-lg-center justify-content-lg-between">
                <div class="col-lg-2">
                    <div class="footer-brand"><a href="index.html"><img src="images/elis-logo-main.png" alt=""
                                                                        width="103" height="31"/></a></div>
                </div>
                <div class="col-lg-10">
                    <div class="footer-nav">
                        <ul class="rd-navbar-nav">
                            <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="services.html">Services</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a></li>
                            <li class="rd-nav-item active"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="#">Blog</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <section class="bg-gray-100 section-xs text-center">
        <div class="container">
            <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>All Rights Reserved</span><span>&nbsp;</span><a
                    href="privacy-policy.html">Privacy Policy</a></p>
        </div>
    </section>
</div>
<!-- Global Mailform Output-->
<div class="snackbars" id="form-output-global"></div>
<!-- Javascript-->
<script src="js/core.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>